@font-face {
    font-family: Montserrat;
    src: url('../fonts/Montserrat/static/Montserrat-Regular.ttf');
}

@font-face {
    font-family: MontserratBlack;
    src: url('../fonts/Montserrat/static/Montserrat-Black.ttf');
}

@font-face {
    font-family: MontserratSemiBold;
    src: url('../fonts/Montserrat/static/Montserrat-SemiBold.ttf');
}

@font-face {
    font-family: MontserratMedium;
    src: url('../fonts/Montserrat/static/Montserrat-Medium.ttf');
}

body {
    font-family: Montserrat;
}

.navbar-light .navbar-nav .nav-link {
    font-family: MontserratSemiBold;
    font-size: 20px;
    line-height: 24px;
    transition: all 0.3s ease-out;
    color: #153A69;
    font-style: normal;
    text-shadow: none;

}

header.fixedWhite {
    position: fixed;
    background: #ffffffdb;
    transition: all 0.3s ease-in;
    width: 100%;
}

header {
    width: 100%;
    position: fixed;
    background: #ffffffdb;
    height: 75px;
    z-index: 9;
    top: 0;
    left: 0;
    transition: all 0.3s ease-in;
}

main {
    margin-top: 75px;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #F77B54;
    transition: all 0.3s ease-in;
}

.splide__arrow {
    background: transparent;
}

.btn-pf {
    background-color: #F77B54;
    padding: 10px 25px;
    border-radius: 30px;
    color: #ffffff;
    font-family: Montserrat;
    transition: all 0.3s ease-out;
}

.btn-pf:hover {
    color: #ffffff !important;

    transition: all 0.3s ease-in;
}

.flex-pf {
    display: flex;
    justify-content: space-between;
}

.main-bg-140 {
    padding: 116px 0 186px 0
}

.p-large {


    font-family: Montserrat;
    font-size: 40px;

    line-height: 49px;
    letter-spacing: 0em;
    text-align: left;


}

.gr-display-none {
    display: none;
}

.main-bg-ft {
    padding: 140px 0 15px 0;
}

.main-bg {

    min-height: 200px;
    position: relative;
    background-image: linear-gradient(#153A69, #594AD9);
    background-position: center;
    box-sizing: border-box;

}

.main-bg:after {
    position: absolute;
    top: 50%;
    left: calc(50vw + 120px);
    transform: translate(0, -50%);
    content: "";
    display: block;
    background-image: url("../images/Group (1).svg");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    /*width: 300px;*/
    /*height: 234px;*/
    /*width: calc(50vw - 450px);*/
    /*height: calc((50vw - 450px)/1.28); */
    width: 529px;
    height: 411px;


}

.nav-link.navbar-brand {
    padding: 0.5rem 1rem 0.5rem 0;
}

.pt-10 {
    padding-top: 10px;
}

p.h1 {
    font-family: MontserratSemiBold;
    font-size: 56px;

    line-height: 68px;
    letter-spacing: 0em;

    color: #ffffff;
    padding-bottom: 25px;
}

p.h2 {
    font-family: Montserrat;
    font-size: 32px;

    line-height: 39px;
    letter-spacing: 0em;
    padding-bottom: 45px;


    color: #ffffff;
}

.section-2 {
    padding: 95px 0 55px;
}

.plan-cards {
    display: flex;
    padding: 40px 0;
    justify-content: space-between;
}

.plan-cards .plan-card {
    padding: 32px;
    border-radius: 16px;
    background-color: #F6F6F6;
    border-bottom: 1px solid #F77B54;
    width: calc(25% - 15px);
}

.plan-cards .plan-card .hdr {
    font-family: MontserratMedium;
    font-size: 24px;

    line-height: 29px;
    letter-spacing: 0em;

    padding: 35px 0 16px;


}

.splide__list_pl .splide__slide h4 {
    font-family: MontserratBlack;
    font-size: 24px;

    line-height: 29px;
    letter-spacing: 0em;
    text-align: left;
    color: #0D1B1E;

}

.splide__list_pl .splide__slide p {
    font-family: Montserrat;
    font-size: 16px;

    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    color: #5A5A5A;
}


.plan-cards .plan-card .lbl {
    font-family: Montserrat;
    font-size: 16px;

    line-height: 20px;
    letter-spacing: 0em;


}

.header-h2 {
    font-family: 'MontserratSemiBold';
    font-size: 40px;

    line-height: 45px;
    letter-spacing: 0em;

    color: #0D1B1E;
}


.section-header .p-label {
    color: #F77B54;
}

.card-td {
    width: 396px;
    height: 270px;
    background: #F6F6F6;
    margin-bottom: 37px;
    min-height: 270px;
    padding: 32px;
    border-radius: 16px;


}

.section-table table td {
    height: 1px;
}

.section-table table {
    /*margin: 0 -20px;*/
    table-layout: fixed;

}

.card-td p.p-label {

    font-family: Montserrat;
    font-size: 16px;

    line-height: 20px;
    letter-spacing: 0em;
    text-transform: uppercase;
    color: #F77B54;
}

.card-td p {

    font-family: Montserrat;
    font-size: 16px;

    line-height: 20px;
    letter-spacing: 0em;


    color: #5A5A5A;
}

.v-center {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.card-td h6 {

    font-family: Montserrat;
    font-size: 28px;
    line-height: 30px;
    letter-spacing: 0em;
    color: #0D1B1E;
    margin-bottom: 18px;
}

.section-table {
    background: url("../images/Polygon 6.png") no-repeat;

    background-position: center;
    background-size: 587px 699px;
    padding: 85px 0;
}

.polygon {
    text-align: center;
    background: url("../images/Border.png") no-repeat center;
    background-size: contain;

    margin: 0 auto;
    width: 415px;
    height: 492px;
}

.polygon .p-1 {

}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: 0;
}

.section-4 {

    padding: 100px 0 25px 0;
    background-size: 100%;
    background-blend-mode: multiply;
    box-sizing: border-box;
    background: url("../images/9_123dasa1 1.png") no-repeat bottom right fixed, /* Layer 1 */ #F6F6F6;

}

.section-4 .section-cards {
    margin: 65px -15px 18px -15px;
    display: flex;
    justify-content: space-between;
}

.section-4 .section-cards > div {
    margin: 0 15px;
    background: #FFFFFF;
    width: 416px;
    height: 271px;

    box-sizing: border-box;


    padding: 32px;
    border-radius: 16px;


}

.section-4 .section-cards > div .c-num {
    width: 90px;
    height: 90px;
    position: relative;

    background: url("../images/NumArea.png") no-repeat center;
    background-size: contain;
    text-align: center;
    margin: 0 auto;
}

.section-4 .section-cards > div .c-num span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #F77B54;

    font-family: Montserrat;
    font-size: 40px;
    line-height: 49px;
    letter-spacing: 0em;


}

.section-4 .section-cards > div .c-header {
    font-family: MontserratMedium;
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 0em;
    text-align: center;

    padding: 20px 15px;
    color: #0D1B1E;
}

.section-4 .section-cards > div .c-label {
    font-family: Montserrat;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: center;


    color: #5A5A5A;;
}

.section-4 .c-button {
    padding: 30px 20px;
    text-align: center;
}

.splide__list_pl .splide__slide {
    padding: 15px;
    box-sizing: border-box;
}

.splide__list_pl .splide__slide > div {
    display: flex;
    justify-content: space-between;
    width: 636px;
    height: 328px;
    padding: 32px;
    border-radius: 16px;

    background: #F6F6F6;
}

.splide__list_pl .splide__slide .sl-img {
    width: 250px;
    height: 264px;
    border-radius: 16px;
    overflow: hidden;
}

.splide__list_pl .splide__slide .sl-body {
    width: calc(100% - 270px);

}

.splide__list_pl .splide__slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section-5 {
    padding: 95px 0 0 0;
}

.section-5 .splide--slide {
    margin: 50px 0 133px 0
}

.f-menu {
    display: flex;
    list-style-type: none;
    color: #ffffff;
    margin: 40px 0 20px 0;
    padding: 0;
}

.f-menu li {

    padding-right: 10px;
}

.f-menu a {
    color: #ffffff;
}

.formInput.error {
    border-color: #F77B54;
}

.errorMessage {
    margin: 0;
    font-size: 11px;
    color: #F77B54;
}

@media screen and (max-width: 1399px) {
    p.h1 {
        font-size: 46px;
        line-height: 58px;
        padding-bottom: 30px;
    }

    p.h2 {
        font-size: 26px;
        line-height: 32px;
        padding-bottom: 36px;
    }

    .main-bg:after {
        left: calc(50vw + 80px);
        width: 400px;
        height: 312px;
    }

    .main-bg-140 {
        padding: 110px 0;
    }

    .btn-pf {
        padding: 8px 22px;
    }

    p {
        margin-bottom: 0.8rem;
    }

    .section-2 {
        padding: 70px 50px;
    }

    .section-table {
        padding: 30px 0;
    }

    .header-h2, .p-large {
        font-size: 36px;
        line-height: 49px;
    }


    .plan-cards .plan-card .hdr {
        font-size: 20px;
        line-height: 26px;
        padding: 18px 0 8px;
    }

    .plan-cards .plan-card .lbl {
        font-size: 15px;
        line-height: 20px;
    }

    .plan-cards .plan-card .icn {
        height: 60px;
        text-align: left;
    }

    .plan-cards .plan-card .icn img {
        height: 100%;
        object-fit: contain;
    }

    .section-4 .section-cards > div {
        width: 416px;
        height: 271px;
        padding: 18px;
    }

    .section-4 .section-cards {
        margin: 40px -15px 0 -15px;
    }

    .plan-cards {
        padding: 20px 0;
        flex-wrap: wrap;
    }

    .plan-cards .plan-card {
        padding: 26px;
        margin-bottom: 20px;
        width: calc(50% - 15px);
    }

    .card-td {
        width: 300px;
        height: 204px;
        margin-bottom: 37px;
        padding: 20px;
        border-radius: 12px;
    }

    .polygon {

        width: 365px;
        height: 415px;
    }

    .card-td p.p-label {
        font-size: 16px;
        line-height: 1.2;
    }

    .card-td h6 {
        font-size: 18px;
        line-height: 1.3;
        margin-bottom: 10px;
    }

    .card-td p {
        font-size: 14px;
        line-height: 1.3;
    }

    .section-4 .section-cards > div .c-num {
        width: 80px;
        height: 80px;
    }

    .section-4 .section-cards > div .c-header {
        font-size: 22px;
        line-height: 29px;
        padding: 18px 13px;
    }

    .splide__list_pl .splide__slide > div {
        width: 550px;
        height: 283px;
        padding: 28px;
    }

    .splide__list_pl .splide__slide .sl-img {
        width: 197px;
        height: 228px;

    }

    .splide__list_pl .splide__slide h4 {
        font-size: 20px;
        line-height: 23px;
    }

    .splide__list_pl .splide__slide p {
        font-size: 14px;
        line-height: 18px;
    }

    .main-bg-ft {
        padding: 100px 0 15px 0;
    }

    .section-table {
        padding: 65px 0;
    }

}


@media screen and (max-width: 1200px) {
    .card-td {
        width: 280px;
        height: 190px;
        margin-bottom: 33px;
        padding: 18px;
        border-radius: 12px;
    }

    .polygon {

        width: 300px;
        height: 344px;
    }

    .section-table {

        background-size: 487px 579px;
        padding: 65px 0;
    }

    .card-td p.p-label {
        font-size: 16px;
        line-height: 1.2;
    }

    .card-td h6 {
        font-size: 18px;
        line-height: 1.3;
        margin-bottom: 10px;
    }

    .card-td p {
        font-size: 14px;
        line-height: 1.3;
    }

    .splide__list_pl .splide__slide > div {
        width: 450px;
        height: 231px;
        padding: 22px;
    }

    .splide__list_pl .splide__slide .sl-img {
        width: 160px;
        height: 186px;

    }

    .splide__list_pl .splide__slide .sl-body {
        width: calc(100% - 160px);
    }

    .splide__arrow--prev {
        left: -2.5em;
    }

    .splide__arrow--next {
        right: -2.5em;
    }

    .splide__pagination__page {

        height: 10px;
        width: 10px;
        opacity: .7;
        padding: 3px;
        margin: 3px;
    }

    .section-5 {
        padding: 65px 0 0 0;
    }

    .section-5 .splide--slide {
        margin: 30px 0 90px 0;
    }

    .splide__arrow {

        height: 2.3em;
        width: 2.3em;
    }

    .splide__list_pl .splide__slide h4 {
        font-size: 18px;
        line-height: 1.3;
    }

    .splide__list_pl .splide__slide p {
        font-size: 14px;
        line-height: 1.2;
    }

}

/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 992px) {
    .main-bg-140 {
        padding: 80px 0;
    }

    p.h1 {
        font-size: 36px;
        line-height: 1.1;
        padding-bottom: 15px;
    }

    p.h2 {
        font-size: 24px;
        line-height: 34px;
        padding-bottom: 20px;
    }

    .main-bg:after {
        left: calc(50vw + 60px);
        width: 300px;
        height: 234px;
    }

    .main-bg p.h2 {
        max-width: 50%;
    }

    .btn-pf {
        padding: 6px 18px;
        font-size: 18px;
    }

    .section-2 {
        padding: 40px 20px;
    }

    .header-h2 {
        font-size: 26px;
        line-height: 1.3;
    }

    .p-large {
        font-size: 26px;
        line-height: 1.3;
    }


    .section-4 .section-cards > div .c-num {
        width: 60px;
        height: 60px;
    }

    .section-4 .section-cards > div .c-header {
        font-size: 18px;
        line-height: 22px;
        padding: 8px 0;
    }

    .section-4 .section-cards > div .c-label {
        font-size: 14px;
        line-height: 1.2;
    }

    .section-4 .section-cards > div .c-num span {
        font-size: 28px;
        line-height: 1.2;
    }

    .section-4 .section-cards > div {
        width: 100%;
        height: 240px;
    }

    .section-5 {
        padding: 40px 0 20px;
    }

    .section-5 .splide--slide {
        margin: 20px 0 60px 0;
    }

    .splide__list_pl .splide__slide > div {
        width: 100%;
        height: 283px;
        padding: 23px;
    }

    .main-bg-ft {
        padding: 60px 0 15px 0;
    }

    .splide__arrow--next {
        right: -2.4em;
        float: right;
    }

    .splide__arrow--prev {
        left: -2.4em;
        float: left;
    }

    .splide__arrow {
        height: 2.2em;
        width: 2.2em;
    }

    .section-table table, .section-table table td {
        display: block;
    }

    .card-td, .polygon {
        width: 100%;
        min-height: inherit;
        height: auto;
        margin-bottom: 37px;
        padding: 20px;
        border-radius: 12px;
    }

    .polygon {
        text-align: inherit;
        background-size: inherit;
        background: #F6F6F6;
    }

    .polygon.text-center {
        text-align: left !important;
    }

    .section-table table td {
        width: 100%;
        height: 100%;
    }

    .section-table {
        background: none;

        background-position: center;
        background-size: inherit;
        padding: 35px 0;
    }

    .v-center {
        position: relative;
        top: auto;
        left: auto;
        transform: none;
    }

    .section-4 {
        padding: 40px 0 25px 0;
        background-size: 100%;
        background-blend-mode: multiply;
        background: url("../images/9_123dasa1 1.png") no-repeat bottom right, /* Layer 1 */ #F6F6F6;
    }


    .section-4 .section-cards > div {
        width: 100%;
        margin: 15px;
        height: auto;
    }


    .section-4 .section-cards {
        margin: 30px -15px 18px -15px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
}

@media screen and (min-width: 992px) {
    .float-lg {
        float: right;
    }
}

@media screen and (max-width: 768px) {
    .main-bg:after {
        left: calc(50vw + 40px);
        width: 220px;
        height: 190px;
    }

    .main-bg-140 {
        padding: 60px 0;
    }

    p.h2 {
        font-size: 20px;
        line-height: 28px;
        padding-bottom: 20px;
    }

    p.h1 {
        font-size: 32px;
        line-height: 1.1;
        padding-bottom: 15px;
    }
}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 600px) {

    .plan-cards .plan-card {
        padding: 26px;
        margin-bottom: 20px;
        width: 100%;
    }

    .p-large {
        font-size: 20px;
        line-height: 1.3;
    }

    .main-bg:after {
        left: calc(50vw + 15px);
        width: 160px;
        height: 125px;
    }

    .section-2 {
        padding: 45px 0;
    }

    .splide__arrows {
        display: none;
    }

    .splide__list_pl .splide__slide .sl-img {
        width: 100%;
        height: 228px;
    }

    .splide__list_pl .splide__slide .sl-body {
        width: 100%;
        padding-top: 30px;
    }

    .splide__list_pl .splide__slide > div {
        width: 100%;
        height: auto;
        flex-wrap: wrap;
        padding: 23px;
    }

    .main-bg-ft {
        padding: 40px 0 15px 0;
    }

    p.h1 {
        font-size: 28px;
        padding-bottom: 10px;
    }

    p.h2 {
        font-size: 18px;
        line-height: 1.4;
        padding-bottom: 10px;
    }

    .f-menu {
        flex-wrap: wrap;
        margin: 20px 0 10px 0;
    }

    .section-4 .c-button {
        padding: 15px 8px;

    }


}


@media screen and (max-width: 500px) {
    .main-bg p.h2 {
        max-width: 100%;
    }

    .mob-center {
        text-align: center;
    }
    .mob-center .btn-pf {

        width: 100%;
        margin: 30px 0 0 0;
    }
    .gr-display-none {
        display: block;
        text-align: center;

    }

    .gr-display-none {
        margin: 0 auto;
        max-width: 200px;
    }

    .main-bg:after {
        display: none;
    }
    .mob-m-0 {
        margin-bottom: 0 !important;
    }
    .mob-row {
        margin-bottom: 20px;
    }
}
